*{margin: 0; padding: 0;font-family: calibri;list-style: none;text-decoration: none;}
header{width: 100%;float: left;}
footer{width: 100%;}
section{float: left;}
footer p{margin: 1%;}
ul{float: right;width: 100%;}
ul li{float: right;}
ul li a{color: #fff;font-size: 16px;text-transform: uppercase;}

.red{background: #f44336;color: #fff}
.cad{background: #C7F1C2;color: #308626;padding: 1%;width: 97.5%;border-radius: 5px;margin-bottom:1%;float: left;border: 1px solid #308626;border-left: 5px solid;}
.alerta{background: #FEFFDA;color: #FFB300;padding: 1%;width: 97.5%;border-radius: 5px;margin-bottom:1%;float: left;border: 1px solid #FFB300;border-left: 5px solid;}
.palavra{width: auto !important; margin: 1%;border-radius: 0px !important;border-left: 1px solid;}
.detalhes{width: 50%;float: left;}
.kanji{font-size: 300px;float: left;}
.portugues, .japones{float: left;font-size: 30px;clear: both}
.descricao{font-size: 14px;float: left;clear: both}
.frases{float: left;width: 100%;border-bottom: 1px solid;}
.novafrase{float: right;font-size: 16px;border-radius: 5px;padding: 1%;margin: 1%;}

span#busca{float: left;background: #f44336;color: #fff;width: 100%;padding-left: .5%;}

h1{padding: 1%;margin-bottom: 1%;text-align: center;float: left;width: 98%;}

form{width: 100%;float: left;margin-bottom: 1%;}
input, textarea{width: 97.5%;float: left;padding: 1%;border-bottom: 1px solid #c7c7c7;border-top: none;border-left: none;border-right: none;}
input:focus, textarea:focus{border-bottom: 2px solid #f44336;outline: none;}

input[type="submit"]{font-size: 16px;width: 100%;margin-top: 1%;text-transform: uppercase;}

table{border-spacing: 0;border: 1px solid #c7c7c7;width: 100%;}
table th{text-align: left;}
table th:nth-child(4), table td:nth-child(5){text-align: center;}
table td{text-align: left;border-bottom: 1px solid #c7c7c7;border-top: 1px solid #c7c7c7;}
table a{color: #f44336;}

@media (min-width: 600px) {
	header{height: 100px;}
	section{ margin: 5% 10%;width: 80%;}
	footer{float: left;}
	ul{margin-top: 78px; margin-right: 2%;}
	ul li{padding: 0 1% 0 1%;}
	th, td{padding: 1%;}
	td{font-size: 16px;}
	.ativo{border-bottom: 3px solid;}
	.fa-bars{display: none !important;}
	.show{display: none;}
}

@media (max-width: 600px) {
	.hidden{display: none;}
	footer{position:fixed;left:0px;bottom:0px;}
	section{ margin: 5% 2.5%;width: 95%;}
	td, th{font-size: 14px;}	
	ul li{display: none;width: 100%;text-align: center;padding: 1% 0;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
	.fa-bars{margin: 1%;}
	.fa-bars:hover + ul li, ul:hover li, header:hover li{display: block !important;}
	footer p{text-align: center;}
	td, th{padding: 3% 1%;}
}


@media (max-width: 400px) {
	th, td{font-size: 12px !important;}
}